FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 11-07-2011, 07:13 AM
user1
 
Default sudo apt-get update gives error when trying to add ppa repository for icecat

I am using ubuntu 10.10 and the problem started when I tried to run:

sudo add-apt-repository ppa:gnuzilla-team/ppa

when following instructions in this place:

https://launchpad.net/~gnuzilla-team/+archive/ppa


and when I run: "sudo apt-get update" I get following error:

~$ sudo apt-get update
[sudo] password for user1:
E: Type 'n' is not known on line 3 in source list /etc/apt/sources.list.d/
gnuzilla-team-ppa-maverick.list
E: The list of sources could not be read.

###

When I try to open Update Manager I get:

Could not initialize the package information

An unresolvable problem occurred while initializing the package
information.

Please report this bug against the 'update-manager' package and include
the following error message:

'E:Type 'n' is not known on line 3 in source list /etc/apt/sources.list.d/
gnuzilla-team-ppa-maverick.list'

###

When I try to open Synaptic I get:

E: Type 'n' is not known on line 3 in source list /etc/apt/sources.list.d/
gnuzilla-team-ppa-maverick.list
E: The list of sources could not be read.
Go to the repository dialog to correct the problem.
E: _cache->open() failed, please report.

###



--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 11-07-2011, 09:40 AM
user1
 
Default sudo apt-get update gives error when trying to add ppa repository for icecat

I removed the 3rd line in the file gnuzilla-team-ppa-maverick.list in
the /etc/apt/sources.list.d directory (this line contained an "n" only
for some reason) - solved my problem.


> I am using ubuntu 10.10 and the problem started when I tried to run:
>
> sudo add-apt-repository ppa:gnuzilla-team/ppa
>
> when following instructions in this place:
>
> https://launchpad.net/~gnuzilla-team/+archive/ppa
>
>
> and when I run: "sudo apt-get update" I get following error:
>
> ~$ sudo apt-get update
> [sudo] password for user1:
> E: Type 'n' is not known on line 3 in source list
> /etc/apt/sources.list.d/ gnuzilla-team-ppa-maverick.list
> E: The list of sources could not be read.


--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 09:01 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org